Subject: Re: Completed: Please DocuSign: Dipanshu Sharma Offer Letter.pdf, Employee code of Conduct.pdf, Orientation LS...
From: HR Livesalesman <[email-masked]>
To: luckydipanshu <[email-masked]>
Date: Fri, 29 Jan 2021 01:12:54 -0700 (MST)

Hi Dipanshu, 

In case if you will not being able to perform on floor after training then you will not be eligible for any kind of compensation. Otherwise your salary day will start from your DOJ 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Jan, 2021, at 19:15, luckydipanshu <[email-masked]> wrote: 

Dear Mam, 

While going thru the offer letter, I found that as per company rules, Company will not pay me for the duration of the training. 
Kindly check and let me know whether the training period will be paid or not. 

Regards, 
Dipanshu Sharma 
9560040291 

On Thu, Jan 28, 2021, 4:56 PM Harpreet via DocuSign < [ mailto:[email-masked] | [email-masked] ] > wrote: 

	
Your document has been completed 
[ https://na3.docusign.net/Member/EmailStart.aspx?a=f5979789-9256-41df-9769-6b1bc6a77271&r=69d7c276-3aa1-4931-b716-17a71d2d8248 |  VIEW COMPLETED DOCUMENTS  ] 

Harpreet 
[ mailto:[email-masked] | [email-masked] ] 

All parties have completed Please DocuSign: Dipanshu Sharma Offer Letter.pdf, Employee code of Conduct.pdf, Orientation LS.... 

Do Not Share This Email 
This email contains a secure link to DocuSign. Please do not share this email, link, or access code with others. 

Alternate Signing Method 
Visit DocuSign.com, click 'Access Documents', and enter the security code: 
F5979789925641DF97696B1BC6A772713 

About DocuSign 
Sign documents electronically in just minutes. It's safe, secure, and legally binding. Whether you're in an office, at home, on-the-go -- or even across the globe -- DocuSign provides a professional trusted solution for Digital Transaction Management™. 

Questions about the Document? 
If you need to modify the document or have questions about the details in the document, please reach out to the sender by emailing them directly. 

Stop receiving this email 
[ https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi11KVsSlCn1YeGiRqxkdqBSneJqYN_4KqFd8OpJAkcZqdV2id7YfcZzqRjScNCahVs36S-ultTqxgB7MEZPuW3R27GsxnVKxdOoJkBnZnY20HX9ZPumtFzE2Nxr351Pa4MpXDZZ8LTEacMMUI5mU6bx66rmguOpeT8xaT7NgQDR5E0u-d-Tk70F9nUI4Ls27sP4GcFvAb9OxhwflP41yhgZ-kUQ731oE4YQDV9Iuu4dHOX4IxoPVnFq_P8HDZk0cFdDfNNEZ0zlZRqGXRktot7ZMkqILL7PUnlHv6KKyUur3N4VW0yOSwiTapy1tRZGs6gu4JAf7lMMYe5wxKYJeVDaA8_O1dOCFdMURdKbOJwc3HZSwRTcIrEw0T0wn8qgdgK70B8rpASKtRvv6TK07m8l1KRmUy2d3U7diH-01IYg91rksgAHR0gCs04NXV-ppLBg&lang=en | Report this email ] or read more about [ https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide | Declining to sign ] and [ https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications | Managing notifications ] . 

If you are having trouble signing the document, please visit the [ https://support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing | Help with Signing ] page on our [ https://www.docusign.com/support | Support Center ] . 

[ https://www.docusign.com/features-and-benefits/mobile | Download the DocuSign App  ] 

This message was sent to you by Harpreet who is using the DocuSign Electronic Signature Service. If you would rather not receive email from this sender you may contact the sender with your request.